mahout-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dmitriy Lyubimov <dlie...@gmail.com>
Subject Re: Setup questions for mahout with spark
Date Mon, 27 Jul 2015 16:49:24 GMT
(1) all i ever used with spark is Oracle jvm.
(2) take the head of either master or 0.10.x branch. the heads there are
some ~30-odd bug fix issues apart from 0.10.1 release, we really should've
released 0.10.2 and 0.11.0 by now but i guess end of summer is a slow
season.
(3) If you want to use spark 1.2.x take 0.10.2-snapshot (0.10.x) and if you
use spark 1.3 take 0.11.0-snapshot (master). Spark 1.2.x corresponds to cdh
5.3 and spark 1.3.x is cdh 5.4 (to the best of my knowledge).


On Mon, Jul 27, 2015 at 7:40 AM, Eje Svensson <
eje.svensson@optimalsolutions.se> wrote:

> Hello,
>
> I'm planning to setup a system with mahout and spark and would like some
> opinions regarding what versions of the components to use.
>
> The target system is a redhat enterprise linux box.
>
> What I would like to know are:
> * What version of java people is using, jre-1.7.0-openjdk ?
> * Should I use last final binary mahout-distribution-0.10.1 or compile the
> last git head ?
> * What matching spark version and with what backend engine should I use?
>
> Thanks in advance,
> Eje Svensson
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message